body { background-color: #f7f9fc; font-family: Arial; font-weight: 600;}
.allPage{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}
.centerMarg{
    display: grid;
    grid-template-columns: 1fr;
    background-color: white;
    border-radius: 5px;
    border: solid 2px #e6e6e6;
    padding: 2.5%;
    box-shadow: #e2e3e4 0px 0px 3px;
}
.container{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.container input{
    width: 97%;
}
.rangenr {
    color: #059ea0;
}
p {
    text-align: center;
}
input{
    margin-bottom: 15px;
    font-size: small;
    padding: 4px;
    border: solid #e7e7e7 1px;
    border-radius: 4px; 
}
h1 {
    color: #059ea0;
    font-size: 1.7vw;
    text-align: center;
}
fieldset {  
    display: grid;
    grid-template-columns: 1fr;
    border: solid #e6e6e6 1px;
    border-radius: 5px;
    background-color:#f9f9f9 ;
    margin-bottom: 20px;
}
legend {
    color: #059ea0;
    font-weight:700;
    font-size: 20px;
}
select {
    margin-bottom: 15px;
    font-size: medium;
    padding: 4px;
}
.message {
    height: 80px;
}
.clocktime {
    margin-left: 30%;
    margin-right: 30%;
    text-align: center;
}
textarea {
    margin-bottom: 15px;
    font-size: medium;
    padding: 4px;
    border: solid #e7e7e7 1px;
    border-radius: 4px;
}
.submit {
    background-color: #059ea0;
    margin-left: 35%;
    margin-right: 35%;
    margin-bottom: 0;
    padding: 8px;
    color: white;
    border-radius: 5px;
    border: #059ea0, solid;
    font-size: 17px;
}
.pref {
    font-weight: 400;
}